<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Recipe Puppy</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,700,900&display=swap" rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
